<?php


$siteId = !empty( $_GET['sId'] ) ? trim( $_GET['sId'] ) : "";
if ( empty( $siteId ) || !is_numeric( $siteId ) )
{
	exit( "Access denied." );
}
require_once( "_inc.php" );
require_once( $dRootDir."inc/classes/db.php" );
$db = new db( $gDb );
$sql = "UPDATE ".$gDb['prefix'].( "sites SET f_clickOut=f_clickOut+1, f_clickScore=f_clickIn-f_clickOut WHERE (f_id='".$siteId."')" );
$db->query( $sql );
?>
